/* home page */

.startbutton{
    width: 70%;
    
  }

  #tilt-img {
    width: 65%;
  }

 /* collection page */


 @media (max-width: 600px) {
  .backgroundimage {
    content: url('../assets/collectionbackgroundmobile.jpg');
  }
}

.backgroundimage{
  width: 100%;
  min-width: 400px;
}


 .logoheader{
  width: 40%;
  transition: transform 0.2s ease;
  
}
 .collectiontext{
  width: 60%;
}

.oceanpackcollectiondiv{
  grid-template-columns: 1fr 25% 1fr;
  min-height: 30vh;
  padding: 10;
    
  
}

.foodpackcollectiondiv{
  grid-template-columns: 1fr 25% 1fr;
  margin: 0;
  padding: 10;
  
  
  
  
}

.stickerdiv{
  width: 80%;
  
  
}

.packcenter img{
  width: 40vw;
}

.resetbtndiv{
  width: 40%;
  
}

/* pack open page */


@media (max-width: 600px) {
  .backgroundimageocean {
    content: url('../assets/openoceanbackground-mobile.jpg');
  }
}

@media (max-width: 600px) {
  .backgroundimagefood {
    content: url('../assets/openfoodbackground-mobile.jpg');
  }
}

.backgroundimageocean{
  width: 100%;
  min-width: 400px;
}

.backgroundimagefood{
  width: 100%;
  min-width: 400px;
}


.stickerrevealimg{
  width: 60%;
  
}

.backbtndiv{
  width: 20%;
  padding-top: 50px;
}

